@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}
#siteWrap {position:relative;width:100%;height:100%;height:auto !important;min-height:100%;overflow:hidden;}
/*          google fonts          */
.noto {font-family:'Noto Sans JP',sans-serif;}
.barlow {font-family: 'Barlow', sans-serif;;}
/*                                      */
/*--  カラー  --*/
.bgW {
	background: #FFF;
}
.bgGr {
	background: #faf9f7;
}

.bg_blu-ray {
	background: #00bf40;
}
.bg_about {
	background: #fda431;
}
.bg_artists {
	background: #ff79ab;
}
.bg_tickets {
	background: #0088ff;
}
.bg_goods {
	background: #fc5d44;
}
.bg_movie {
	background: #b841ff;
}
.bg_news {
	background: #808080;
}

/*--  ソーシャル Twitter  --*/
.col_tw{color:#1da1f2;}
.bg_col_tw{background-color:#1da1f2;}
/*--  ソーシャル Facebook  --*/
.col_fb{color:#1877f2;}
.bg_col_fb{background-color:#1877f2;}
/*--  ソーシャル LINE  --*/
.col_li{color:#00c300;}
.bg_col_li{background-color:#00c300;}



/*--  ナビ  --*/
.contentNaviList .not a {
	pointer-events: none;
	color: #bfbfbf;
	display: block;
}

/*--  言語ボタン  --*/
.langLinkBox {
	width: 1200px;
	margin: auto;
	position: relative;
}
.langLink {
	width: 130px;
	position: absolute;
	right: 50px;
	background: #FFF;
	padding: 14px 13px;
	margin-top: 100px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	z-index: 2;
}
.langLink a {
	text-decoration: none;
	font-size: 1.2rem;
	color: #000;
	font-weight: bold;
}
.langLink .on {
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: 1px solid #333333;
}



.section_300 {padding-top: 300px;}
.section_240 {padding-top: 240px;}
.section_200 {padding-top: 200px;}
.section_140 {padding-top: 140px;}
.section_120 {padding-top: 120px;}
.section_100 {padding-top: 100px;}
.section_80 {padding-top: 80px;}
.section_60 {padding-top: 60px;}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     breadcrumb Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     page Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*       top       */


/*       into       */

/*       twitter       */



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.section_footer {
	position: relative;
	z-index: 3;
}
.ctt_footer {
	background: linear-gradient(45deg,#fa9c00 0%,#fa9200 100%);
}
.ctt_contactBox {
	position: relative;
	display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between; justify-content: space-between;
	padding: 105px 0;
	width: 1100px;
	margin: auto;
	z-index: 5;
}

.leftBox {
	padding: 0 30px;
}
.DayBox {
	padding: 50px 0 0 20px;
}
.DayBox p {
	font-size: 1.6rem;
	padding-top: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}
.DayBox p a {
	text-underline-offset: 5px;
	cursor: pointer;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.DayBox p a:hover {
	
}
.DayBox p img {
	margin-left: 5px;
	width: 14px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.DayBox p a:hover + .place_icon {
	
}

.leftBox .ticketsLink {
	
}
.leftBox .ticketsLink .linkTxt {
	font-size: 2.3rem;
	padding-top: 35px;
}
.leftBox .ticketsLink .linkTxt a {
	display: block;
	width: 320px;
	text-align: center;
	border-radius: 60px;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	background: linear-gradient( 90deg,#0070d1 0%,#069ecc 100%);
}

.sitemapBox {
	margin: auto 0 0;
}
.sitemapBox .sitemapListBox {
	display: -webkit-flex; display: flex;
	flex-wrap: wrap; -webkit-flex-wrap: wrap;
	padding-top: 30px;
}
.sitemapListBox .sitemapList {
	width: 240px;
	margin-right: 30px;
	line-height: 1.7;
}
.sitemapListBox .sitemapList .title {
	font-size: 1.6rem;
	font-weight: bold;
	padding-bottom: 2px;
	border-bottom: 2px solid #0d0d0d;
	margin-bottom: 10px;
}
.sitemapListBox .sitemapList .title a {
	text-decoration: none;
}
.sitemapListBox .sitemapList ul li {
	position: relative;
	padding-left: 15px;
}
.sitemapListBox .sitemapList ul li::before {
	content: '';
	position: absolute;
	height: 2px;
	width: 8px;
	background-color: #222;
	top: 48%;
	left: 0;
}
.sitemapListBox .sitemapList ul li a {
	text-decoration: none;
}
.sitemapListBox .sitemapList ul li a:hover {
	text-decoration: underline;
}
.sitemapListBox .sitemapList .title a:hover {
	text-decoration: underline;
}



.socialBox {
	padding: 40px 0 30px;
}
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	-webkit-align-items: center; align-items: center;
}
.navigationList .socialList {
	padding: 60px 0;
}
.socialList>li {
	margin: 10px;
}
.socialList>li>a {
	display: block;
	font-size: 3.7rem;
	padding: 1px;
	border-radius: 50px;
	text-decoration: none;
	overflow: hidden;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.icon-fbc:before {
	position: relative;
	top: 6px;
	left: 2px;
}
.socialList>li>a:hover {
	opacity: .6;
	text-decoration: none;
}
/*contact*/
.contact {
	padding: 15px;
}
.contactTitle {
	font-size: 1.6rem;
	font-weight: bold;
}
.contactTitle::before {
	font-size: 2rem;
	margin: 0 5px 0 0;
}
.contact>a {
	display: inline-block;
	padding: 10px 0 5px;
}
.contactAttr {
	font-size: 1.3rem;
}
/*eventLink*/
.eventLink {
	margin: 60px 20px;
	text-align: center;
}
/*corporate*/
.corporateLink {
	text-align: center;
	padding: 15px 0;
}
.corporateLink>a {
	margin: auto;
	vertical-align: middle;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	display: block;
	width: 160px;
}
.corporateLink>a:hover {
	opacity: .6;
}
.corporateTxt {
	text-align: center;
	font-size: 1rem;
}

.socialList .sh {
	width: 30px;
}




/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/* -----     イベント共通     ----- */
/*--  横幅サイズ  --*/
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation Button*/
	
	#header {
		display: -webkit-flex;
		display: flex;
		position: fixed;
		right: 0;
		margin: auto;
		z-index: 102
	}
	.naviBtn {
		position: relative;
		display: -webkit-flex; display: flex;
		-webkit-flex-direction: column; flex-direction: column;
		-webkit-justify-content: space-between; justify-content: space-between;
		width: 25px;
		height: 20px;

	}
	.naviBtn span {
		width: 100%;
		height: .5vw;
		background-color: #FFF;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	/*Navigation Button  --  show*/
	.show.navigationBtn {
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(9px) rotate(-45deg);
		        transform: translateY(9px) rotate(-45deg);
	}
	.show .naviBtn .naviBtn2 {
		opacity: 0;
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-9px) rotate(45deg);
		        transform: translateY(-9px) rotate(45deg);
	}
	
	.navigationBtn {
		position: relative;
		z-index: 103;
		cursor: pointer;
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
		padding: 10px;
		background: linear-gradient(90deg,#ff8800 0%,#ffd400 100%);
	}
	.navigationWrap {
		position: fixed;
		width: 45%;
		height: 90%;
		top: 0;
		right: 0;
		background: #FFF;
		overflow: auto;
		z-index: 101;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	.navigationWrap.show {
		opacity: 1;
		visibility: visible;
		overflow: hidden;
	}
	.s_mainNavi {
		position: relative;
	}
	.s_mainNavi .navTopBg {
		position: absolute;
		top: -20px;
		left: -50px;
		width: 90%;
		z-index: -1;
	}
	.s_mainNavi .navBottomBg {
		position: absolute;
		bottom: -150px;
		right: -40px;
		width: 90%;
		z-index: -1;
	}
	
	.contentNaviList {
		padding: 100px 0 0 30px;
	}
	.contentNaviList li {
		padding: 10px 0;
	}
	.contentNaviList li a {
		text-decoration: none;
		font-size: 1.4rem;
		letter-spacing: .15em;
		display: block;
	}
	.contentNaviList li a p.sp {
		font-size: .7rem;
		color: #fa9c00;
	}
	.contentNaviList .not a p.sp {
		color: #bfbfbf;
}
	.headerLink {
		padding: 30px 0 0 25px;
		display: -webkit-flex; display: flex;
		flex-wrap: wrap; -webkit-flex-wrap: wrap;
	}
	.headerLink div {
		margin: 5px;
		width: 20%;
		max-width: 35px;
	}
	/*--  言語ボタン  --*/
	.langLinkBox {
		width: 100%;
	}
	.langLink {
		width: 15vw;
		margin-top: 2px;
		padding: 10px 15px 0 0;
		right: 45px;
		max-width: 65px;
	}
	
	.bgImg {
		position: relative;
		z-index: 2;
	}
	.decImg .left {
		width: 50%;
	}
	.decImg .right {
		width: 50%;
	}

	/*       top       */
	
	
	/*       into       */
	/*       liveInfo       */

	
	/*       twitter       */
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.section_footer {
		position: relative;
		z-index: 3;
	}
	.ctt_contactBox {
		display: block;
		padding: 70px 0;
		width: 80%;
		max-width: 600px;
	}
	.leftBox {
		padding: 0;
		width: 95%;
		max-width: 400px;
		margin: auto;
	}
	.leftBox .footer_catch {
		width: 100%;
	}
	.DayBox {
		padding: 30px 0;
		text-align: right;
		width:95%;
		margin: auto;
	}
	.DayBox .dayImg {
		width: 70%;
	}
	.DayBox p img {
		padding-left: 0;
		width: 5%;
	}
	.DayBox p {
		padding-top: 5px;
		font-size: 1.3rem;
		letter-spacing: 0;
	}
	.DayBox p a {
		border-bottom: 1px solid #000;
	}
	.socialList {
		padding-top: 30px;
	}
	.leftBox .ticketsLink {
		width: 95%;
		margin: auto;
	}
	.leftBox .ticketsLink .linkTxt {
		font-size: 1.3rem;
		padding-top: 0;
	}
	.leftBox .ticketsLink .linkTxt a {
		width: 60%;
		margin: 0 0 0 auto;
	}
	.sitemapBox {
		width: 95%;
		margin: auto;
		max-width: 500px;
		padding: 15px 0 0;
	}
	.sitemapBox .sitemapListBox {
		-webkit-justify-content: space-between; justify-content: space-between;
	}
	.sitemapListBox .sitemapList {
		width: 47%;
		margin-right: 0;
	}
	.sitemapList {
		font-size: 1.0rem;
	}
	.sitemapListBox .sitemapList .title {
		font-size: 1.0rem;
	}
	.sitemapListBox .sitemapList ul li {
		padding-left: 5px;
	}
	.sitemapListBox .sitemapList ul li::before {
		height: 1px;
		width: 3px;
		top: 10px;
	}
	
	.socialBox {
		padding: 0 0 30px;
	}
	.socialList>li {
		margin: 5px;
	}
	.socialList>li>a {
		font-size: 2.5rem;
	}
	.icon-fbc:before {
		top: 4px;
	}
	.corporateLink {
		padding: 10px 0;
	}
	.corporateLink>a {
		width: 40%;
		margin: auto;
		max-width: 150px;
	}
	.corporate_copyright {
		font-size: 0.8rem;
		margin: 0 20px;
	}
	
	.corporateTxt {
		font-weight: 100;
		font-size: 1.0rem;
	}
	
	.socialList .sh {
		width: 20px;
	}
	
	
	
	
	
	
	
}
/*          SP          */
@media screen and (max-width:768px) {
	.navigationWrap {
		max-width: 200px;
		max-height: 620px;
	}
	.navigationBg {
		display: none;
		position: fixed;
		width: 100%;
		height: 100vh;
		z-index: 90;
		visibility: hidden;
	}
	.navigationBg.show {
		display: block;
		visibility: visible;
	}
	.naviBtn span {
		height: 2px;
	}


}
@media screen and (width:768px) {
	
	.contentNaviList {
		padding: 50% 0 0 20%;
	}
	
	.headerLink {
		padding: 5% 0 0 20%;
	}
	.s_mainNavi .navBottomBg {
		bottom: -50%;
	}
	
	
	
}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
	.navigationBtn {display:none;}
/* -----     イベント共通     ----- */
/*--  横幅サイズ  --*/
	.ctt_w200 {width: 200px;margin: auto;}
	.ctt_w300 {width: 300px;margin: auto;}
	.ctt_w400 {width: 400px;margin: auto;}
	.ctt_w600 {width: 600px;margin: auto;}
	.ctt_w800 {width: 800px;margin: auto;}
	.ctt_w820 {width: 820px;margin: auto;}
	.ctt_w900 {width: 900px;margin: auto;}
	.ctt_w1000 {width: 1000px;margin: auto;}
	.ctt_w1200 {width: 1200px;margin: auto;}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.navigationWrap {
		position: fixed;
		width: 100%;
		min-width: 1200px;
		background: #FFF;
		z-index: 99;
	}
	.navigationList {
		display: -webkit-flex; display: flex;
		-webkit-justify-content: space-between; justify-content: space-between;
		-webkit-align-items: center; align-items: center;
		margin: auto;
		padding: 0 20px;
		width: 94%;
		min-width: 1200px;
		max-width: 1420px;
	}
	.logo_mainNavi {
		width: 190px;
		margin: 20px 0;
	}
	.mainNavi {
		width: 740px;
		display: -webkit-flex; display: flex;
		flex-wrap: wrap; -webkit-flex-wrap: wrap;
		-webkit-justify-content: space-between; justify-content: space-between;
		-webkit-align-items: center; align-items: center;
	}
	.contentNaviList {
		display: -webkit-flex; display: flex;
		-webkit-justify-content: space-around; justify-content: space-around;
		gap: 30px;
	}
	.contentNaviList>li {
		
	}
	.contentNaviList a {
		display: block;
		font-size: 1.8rem;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		letter-spacing: 0.1em;
		position: relative;
	}
	.contentNaviList a::after {
		position: absolute;
		bottom: -4px;
		left: 48%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		content: '';
		width: 2.2em;
		height: 2px;
		background: #0d0d0d;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
}
	.contentNaviList a:hover::after {
		opacity: 1;
		visibility: visible;
	}
	.contentNaviList a.curDIR::after {
		opacity: 1;
		visibility: visible;
	}
	.headerLink {
		display: -webkit-flex; display: flex;
		flex-wrap: wrap; -webkit-flex-wrap: wrap;
		justify-content: flex-end;
		width: 20%;
	}
	.headerLink div {
		margin: 5px;
		width: 25%;
	}

	.navigationWrap {
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.navigationWrap.off {
		transform: translateY(-90px);
	}
	
	
	

	
	
	
	
	
	
}



